@charset "utf-8";

#footer{
	border-right:1px solid #BABABA;
	border-bottom:1px solid #BABABA;
	border-left:1px solid #BABABA;
	}

#footer ul{
	font-size:12px;
	text-align:right;
	list-style:none;
	background:#F6F6F6 url("../img/bg_footer-line.gif") repeat-x 0 0;
	padding:15px 0 13px 0;
	}

#footer ul li{
	display:inline;
	background:url("../img/bg_icon01.gif") no-repeat 0 2px;
	padding:0 10px 0 12px;
	}

#footer address{
	text-align:right;
	background:#E8E8E8 url("../img/bg_footer-line.gif") repeat-x 0 0;
	padding:8px 10px 5px 0;
	}


